/* CSS Document */
/*通用样式*/
body{margin: 0px auto; padding:0; color:#fff; font-family: arial,Verdana,宋体; font-size:12px; line-height:1.8; background:#FFFFFF;}
p{ margin:0px; padding:0px;}
form,ul,li{list-style:none;padding:0px;  margin:0px;}
a{color:#fff; text-decoration:none;font-family:"微软雅黑";}
input,select {font-size: 12px;verticasl-align: middle; margin:0px; padding:0px;}
table{ border-collapse:collapse;}
img{ border:0}

.clear{ clear:both;}

/*整体样式*/
.main{ width:983px;overflow:hidden; margin:0 auto;}
.head{ height:69px;padding-top:10px; background:#f1fafb;}
.nav{ height:40px; line-height:40px; background:#01a0c8;}
.nav li{ width:122px; float:left; text-align:center; background:url(sjtuimgs/01.png) right no-repeat;}
.nav li a{ font-size:16px;font-family: 微软雅黑;}
.nav li a:hover{display:block; background:url(sjtuimgs/hover.jpg) no-repeat; color:#565656;}
.nav li.nobg{background:none;}
.banner{ height:157px; background:url(sjtuimgs/bgg3.png) repeat-x;}
.banner2{height:157px;background:url(sjtuimgs/bgg.png) repeat-x; }
.banner3{height:157px; background:url(sjtuimgs/bgg2.png) repeat-x; }
.content{ margin-top:10px;}


.con_tl{float:left; width:215px;}
.s_title{ background:#0fa6cc; height:40px; line-height:40px; text-align:center; font-family:"微软雅黑"; font-size:17px;}
.s_nr{ border-left:1px solid #73c2d7;border-right:1px solid #73c2d7;border-bottom:1px solid #73c2d7; padding:12px 12px 20px 10px; font-size:14px; color:#686868; font-family:"微软雅黑";}
.s_road{ margin-top:10px;}
.sr_nr{ padding:20px 10px 25px 10px; border-left:1px solid #73c2d7;border-right:1px solid #73c2d7;border-bottom:1px solid #73c2d7;}
.sr_nr a{font-family:"微软雅黑";font-size:14px; color:#686868;}
.sr_nr li{width:95px; float:left; height:62px; margin-bottom:20px; text-align:center;}
.sr_nr a{ color:#686868;}
.forget{ width:89px;font-size:12px; color:#0093b8;font-family:"宋体";}



.links{ margin-top:20px; background:#f7fbfc; border-top:1px solid #b5d9e2;}
.links_t{ height:42px; line-height:42px; background:url(sjtuimgs/02.jpg) bottom repeat-x;}
.links_t .main{color:#262626;font-family:"微软雅黑"; font-size:14px;}
.links_main{ width:983px; margin:0 auto; padding-top:20px; padding-bottom:20px;}
.links_main li{padding-bottom:25px;width:100px;height:20px;float:left;margin-right:20px;padding-top:10px;}

.foot{}
.foot_o{ background:#01a0c8; padding-top:20px; padding-bottom:15px;}
.foot_o li{ float:left; margin-right:22px;}
.foot_o .lxfs{ width:270px; padding-right:10px; background:url(sjtuimgs/02.png) no-repeat right;}
.lxfs_t{height:24px; line-height:24px; background:url(sjtuimgs/04.jpg) left bottom no-repeat;}
.lxfs_o{ margin-top:10px;}
.yrdw{ width:155px; padding-right:15px; background:url(sjtuimgs/02.png) no-repeat right;}
.yrdw_t{ background:url(sjtuimgs/05.jpg) bottom left no-repeat;height:24px; line-height:24px;}
.yrdw_o{ margin-top:10px;}
.xsjy{ width:275px; padding-right:10px; background:url(sjtuimgs/02.png) no-repeat right;}
.xsjy_t{ background:url(sjtuimgs/04.jpg) left bottom no-repeat;height:24px; line-height:24px;}
.xsjy_o{ margin-top:10px;}
.xssy{ width:160px;}
.xssy_t{height:24px; line-height:24px; background:url(sjtuimgs/05.jpg) left bottom no-repeat;}
.foot_t{background:url(sjtuimgs/03.jpg) repeat-x; height:62px; padding-top:20px; line-height:40px;text-align:center; font-family:"微软雅黑";}
.foot_t .foot_main{width:683px; margin:0 auto; padding-left:260px;}

.d_logo{ float:left;}
.d_copyright{ float:left; margin-left:10px;}

/* 标准盒模型 */ 
.ttl{height:18px;} 
.ctt5{clear:both;margin-top:10px; padding-left:5px; padding-right:10px; clear:both; font-family:"宋体";}
.ctt6{clear:both;margin-top:2px; padding-left:5px; padding-right:10px; clear:both; font-family:"宋体";}/*2014-2-25添加样式*/

.w936{float:right; width:753px;} 

/* TAB 切换效果 */ 
.tb_{height:30px; line-height:30px; background:#bae3f9; border-top:1px solid #e9e9e9; border-bottom:1px solid #e9e9e9; padding-left:5px; padding-top:4px; padding-bottom:4px;} 
/*.tb_ ul{height:24px;} 
/* 用于控制显示与隐藏的css类   */ 
.normaltab {color:#cc0b0b;} 
.tb_ li{cursor:pointer; display:inline; height:35px; width:91px; float:left; text-align:center;} 
.dis{display:block;} 
.undis{display:none;} 
.hovertab a{color:#FFFFFF; display:block; width:91px; height:30px; background:#ca2b2b; font-size:16px;}
.normaltab a{font-size:16px; color:#141414; display:block;  text-align:center;}
.ctm_con{ margin-top:5px;clear:both;}
.ctm_con li{ margin-bottom:0px; padding-bottom:5px; height:20px; line-height:20px;}
.ctm_tt{ float:left; background:url(sjtuimgs/tt.png) left no-repeat; padding-left:10px;}
.ctm_tt a{ font-size:13px; color:#686868; font-family:"宋体";}
.time{float:right; color:#686868; font-size:12px;}
.dis2{display:block;} 
.undis2{display:none;} 
.hovertab2 a{color:#FFFFFF; display:block;width:71px;padding:0px 10px 0px 10px;margin-right:10px;height:30px; background:#ca2b2b; font-size:16px;}
.normaltab2 a{font-size:16px; color:#4b4b4b; display:block;  text-align:center;}
.tb_1 li{cursor:pointer; display:inline; height:35px; width:91px; float:left; text-align:center;} 
.tb_1{height:30px; line-height:30px; background:#bae3f9; border-top:1px solid #e9e9e9; border-bottom:1px solid #e9e9e9; padding-left:5px; padding-top:4px; padding-bottom:4px; margin-top:20px;} 
.normaltab2 {color:#cc0b0b;} 

.tb_2 li{cursor:pointer; display:inline; height:30px; /*width:120px;*/ padding:0px 10px 0px 10px; margin-right:10px;float:left; text-align:center;} 
.tb_2{height:30px; line-height:30px; background:#bae3f9; border-top:1px solid #e9e9e9; border-bottom:1px solid #e9e9e9; padding-left:5px; padding-top:4px; padding-bottom:4px; margin-top:20px;} 
.hovertab2w a{color:#FFFFFF; display:block; /*width:120px;*/ padding:0px 15px 0px 15px;margin-right:10px; height:30px; background:#ca2b2b; font-size:16px;}

.tb_5 li{cursor:pointer; display:inline;height:35px;width:58px; margin-right:10px;float:left; text-align:center;}
.hovertab5w a{color:#FFFFFF; display:block; width:58px;height:30px; background:#ca2b2b; font-size:14px;}
.normaltab5 a{font-size:14px; color:#5e5e5e; display:block;width:58px;text-align:center;}
.tb_5{height:30px; line-height:30px; background:url(sjtuimgs/itembg.png) no-repeat; padding-left:180px; padding-top:4px; padding-bottom:4px; margin-top:20px;} 
.dis5{display:block;} 
.undis5{display:none;}

.tb_dxzph li{cursor:pointer; display:inline;height:35px;width:58px; margin-right:10px;float:left; text-align:center;}
.tb_dxzph{height:30px; line-height:30px; background:url(sjtuimgs/itembg_dxzph.png) no-repeat; padding-left:180px; padding-top:4px; padding-bottom:4px; margin-top:20px;} 

/*单位服务页面*/
.d_title{ height:40px; line-height:40px; background:#BAE3F9; padding-left:10px;}
.d_more{float:right; padding-top:5px; padding-right:10px;}
.dd_title{float:left; text-align:center; background:url(sjtuimgs/d1.png) left no-repeat; padding-left:30px;}
.dd_title a{color:#cc0b0b; font-size:16px;font-family:"微软雅黑";}
.d_two{ margin-top:15px;}
.dd2_title{float:left; text-align:center; background:url(sjtuimgs/d2.png) left no-repeat; padding-left:35px;}
.dd2_title a{color:#cc0b0b; font-size:16px;font-family:"微软雅黑";}
.dd3_title{float:left; text-align:center; background:url(sjtuimgs/d3.png) left no-repeat; padding-left:35px;}
.dd3_title a{color:#cc0b0b; font-size:16px;font-family:"微软雅黑";}
.dd4_title{float:left; text-align:center; background:url(sjtuimgs/d4.png) left no-repeat; padding-left:30px;}
.dd4_title a{color:#cc0b0b; font-size:16px;font-family:"微软雅黑";}
.dd5_title{float:left; text-align:center; background:url(sjtuimgs/d5.png) left no-repeat; padding-left:35px;}
.dd5_title a{color:#cc0b0b; font-size:16px;font-family:"微软雅黑";}
.d_items{ height:24px; line-height:24px; border-bottom:1px solid #e3e3e3; margin-top:2px;}
.d_items li{ text-align:center; font-size:14px; color:#444444;font-family:"微软雅黑"; float:left;} 
.d_lb{ margin-top:2px;}
.d_llb{ background:url(sjtuimgs/tt.png) 10px no-repeat; font-family:"宋体"; font-size:12px; color:#686868;}
.d_llb li{ text-align:center;float:left; height:24px; line-height:24px;}
.d_llb li a{ color:#0ba5e4;}


.zp_title{float:left; text-align:center; background:url(sjtuimgs/d6.png) left no-repeat; padding-left:30px;}
.zp_title a{color:#cc0b0b; font-size:16px;font-family:"微软雅黑";}
.zp_items{ height:20px; line-height:20px; border-bottom:1px solid #e3e3e3; margin-top:3px;}
.zp_items li{text-align:center; font-size:14px; color:#444444;font-family:"微软雅黑"; float:left;}
.zp_llb{ font-family:"宋体"; font-size:12px; color:#686868;}
.zp_llb li{ text-align:center;float:left; height:26px; line-height:26px;}
.zp_llb li a{ color:#686868;}
.zp_llb li a:hover{ color:#0ba5e4;}
.zp_zt{margin-top:10px;}
.zt_con{ padding:15px 6px 25px 8px; border-left:1px solid #73c2d7;border-right:1px solid #73c2d7;border-bottom:1px solid #73c2d7;}
.zt_con li{height:30px; line-height:30px; background:url(sjtuimgs/tt3.png) bottom repeat-x;}
.zt_con a{color:#686868; display:block;background:url(sjtuimgs/tt2.png) no-repeat left; padding-left:10px; }

.zp_rl{ margin-top:10px;}
.rl_title{ background:#cc0b0b; height:40px; line-height:40px; text-align:center; font-family:"微软雅黑"; font-size:17px;}
.rl_con{ padding:15px 0px 25px 0px; border-left:1px solid #73c2d7;border-right:1px solid #73c2d7;border-bottom:1px solid #73c2d7;}

/*登陆后样式*/
.logo{ float:left;}
.logo_right{ float:right;}
.x_login{float:right;padding-top:40px; width:240px;}
.x_loginl{float:left;color:#7e7e7e;}
.x_loginr{float:left;}
.x_loginr li{float:left; width:65px; text-align:center; background:url(sjtuimgs/09.jpg) right center no-repeat;font-size:12px; }
.x_loginr .nbg{ background:none;}
.x_login span{font-family:"宋体"; font-size:12px;}
.x_login a{font-family:"宋体"; font-size:12px; color:#7e7e7e;}

/*代办任务*/
.db_task{border-left:1px solid #73c2d7;border-right:1px solid #73c2d7;border-bottom:1px solid #73c2d7; padding:12px 12px 20px 10px; font-size:13px; color:#686868; font-family:"微软雅黑";}
.db_task li{height:28px; line-height:28px; background:url(sjtuimgs/tt3.png) bottom  repeat-x; text-align:center;}
.db_task li a{color:#585858;}
.db_task li a span{color:#bf4242;}

/*日历*/
.rl_one {padding:0px 45px 0px 35px; height:15px; line-height:15px;}
.rl_one li{float:left; padding-right:10px;}
.rl_time{color:#434343;font-family:"微软雅黑";font-size:14px; width:90px; text-align:center;}
.jt{}
.rl_two{height:24px; line-height:24px; background:#f1f1f1; margin:10px 0px 5px 0px;}
.rl_two li{ width:30px; float:left; line-height:25px; text-align:center; font-size:13px; color:#434343;font-family:"微软雅黑";}
.rl_three{ padding:0px 0px 0px 6px; color:#2d6779;font-family:"微软雅黑";font-size:13px;}
.rl_three td{ height:27px; line-height:27px; width:27px; background:#f7e4e4; text-align:center; border-bottom:1px solid #ffffff; border-right:1px solid #ffffff;}
.rl_three .no_css{ background:none;}

.wrong{
	width:203px;

	/*background:url(sjtuimgs/wrong.png) no-repeat;*/
	background:#d1ecfb;
	border:1px solid #01a0c8;
	position:absolute;
	display:block;
	z-index:9999;
	left:0px;
	top:0px;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
	color:#666666;
}

.s_login{position : relative;}

.wrong_ts{background:url(sjtuimgs/ts.png) left no-repeat; padding-left:30px;height:35px; line-height:18px;}




/*子页面样式*/
.z_banner{height:200px; background:#eae6e1;}
.news_banner{ background:#ecf1f7;height:200px;}
.z_position{height:32px; line-height:32px; border-bottom:1px solid #c6c6c6;}
.z_title{text-align:center;height:30px; border-bottom:2px solid #a60404; float:left;}
.z_title a{ color:#565656; font-size:18px; font-weight:bold; padding:0px 10px; display:block;}
.z_home{float:right; color:#8d8d8d; height:32px; line-height:32px;}
.z_home a{ color:#8d8d8d; font-family:"宋体";}
.z_content{ padding-top:10px; padding-bottom:10px; color:#838383;}
.zz_title{ height:30px; line-height:30px; background:url(sjtuimgs/016.png) repeat-x bottom;color:#6e6e6e; font-size:16px; font-family:"微软雅黑"; font-weight:bold;}
.z_cono{}
.z_cont{ margin-top:10px;}
.z_conth{ margin-top:10px;}

.z_news{ padding-bottom:25px; background:url(sjtuimgs/016.png) repeat-x bottom;}
.z_nct{ float:left; width:219px;}
.z_nnews{ float:left; margin-left:10px; width:750px;}
.z_nnews p a{ color:#2e2e2e; font-size:15px;}
.z_newsl{margin-top: 1px;}
.z_newsl li{ height:32px; line-height:32px;background:url(sjtuimgs/016.png) repeat-x bottom;padding-right:15px;}
.znews_title{ float:left; background:url(sjtuimgs/011.jpg) left no-repeat; padding-left:15px;}
.znews_title a{ font-family:"宋体"; font-size:12px; color:#888888;}
.z_time{ float:right;}

.z_pages a{color:#555555; font-family:"宋体";}
.z_pages{text-align:left; height:28px; line-height:28px; width:300px;color:#555555; float:left; margin-top:25px; padding-bottom:25px;}
.z_pages li{float:left; margin-left:10px;}
.num a{ color:#006c9a; font-weight:bold;}

.d_title{ height:35px; line-height:35px; font-size:16px; font-family:"微软雅黑"; color:#2e2e2e; text-align:center;}
.d_time{ text-align:center; margin-top:10px; background:url(sjtuimgs/016.png) repeat-x bottom; height:26px; line-height:20px;}
.d_intro{ margin-top:15px;}
.d_intro p{ text-indent:2em; line-height:22px;}
.d_pre{ margin-top:50px; width:594px; background:url(sjtuimgs/016.png) repeat-x bottom; height:36px; line-height:36px;padding-bottom:2px;}
.zd_title{ float:left; width:85px; height:36px; line-height:36px; padding-left:10px;background:url(sjtuimgs/pre.jpg) no-repeat; }
.zd_title a{font-size:14px;}
.dd_name{ float:left; margin-left:5px;}
.dd_name a{color:#888888;}
.d_next{ margin-top:15px;width:594px; background:url(sjtuimgs/016.png) repeat-x bottom; height:36px; line-height:36px; padding-bottom:2px;}
.dn_title{ float:left; width:85px; height:36px; line-height:36px; padding-left:10px;background:url(sjtuimgs/next.jpg) no-repeat; }
.dn_title a{font-size:14px;}



/*表单页面样式*/
.bd_one{margin-bottom:18px;}
.bd_title{ height:40px; line-height:40px; background:url(sjtuimgs/bd.png) repeat-x; color:#565656; font-size:16px; font-weight:bold; font-family:"微软雅黑"; padding-left:10px;}
.bd_title span{ background:url(sjtuimgs/bd1.png) left no-repeat; display:block; padding-left:28px;}
.bd_title .dx{ background:url(sjtuimgs/bd2.png) left no-repeat; display:block; padding-left:28px;}
.bd_title .rx{ background:url(sjtuimgs/bd3.png) left no-repeat; display:block; padding-left:25px;}
.bd_title .lx{ background:url(sjtuimgs/bd4.png) left no-repeat; display:block; padding-left:27px;}
.bd_xz{ height:40px; line-height:40px; border-bottom:1px solid #6abdc6;}
.bd_xz1{ height:80px; line-height:40px; border-bottom:1px solid #6abdc6;}
.checkbox{vertical-align:middle; margin-top:0; margin-left:10px;}
.bd_xz label{font-size:12px; font-family:"Tahoma"; color:#5e5e5e;}
.save{ margin-top:28px; height:33px; line-height:33px; text-align:center;}
.save a{ font-family:"微软雅黑"; font-size:16px; color:#ffffff;}



.page{ margin-top:20px; padding-left:20px; border-bottom:1px solid #c7d0bf; padding-bottom:10px;color:#269ddb; height:25px; line-height:25px;} 
.page_left{ float:left; color:#696969;}
.page_left span{ font-weight:bold; color:#269ddb;}
.page_right{ float:right;color:#696969; padding-right:32px;} 
.page_right a{ color:#696969; font-family:"宋体";}

.x_button{margin-top:13px; padding-left:20px;}
.x_button span{font-family:"微软雅黑"; font-size:15px; color:#FFFFFF;}

.hd{ margin-top:15px;}
.qx{ height:40px; line-height:40px; border-bottom:1px solid #6abdc6; border-top:1px solid #6abdc6;}
.qx li{float:left;}
.qx_t{height:40px; line-height:40px; border-bottom:1px solid #6abdc6; }
.qx_t li{float:left;}
.qx_opt{text-align: center;padding-top: 5px;padding-bottom: 5px;}
.step{ padding-left:15px;}
.step li{float:left; font-family:"微软雅黑"; color:#504e4e; padding-right:15px; font-size:14px; padding-left:30px;}
.step_o{background:url(sjtuimgs/one.png) left no-repeat;}
.step_t{background:url(sjtuimgs/two.png) left no-repeat;}
.step_th{background:url(sjtuimgs/three.png) left no-repeat;}
.step_f{background:url(sjtuimgs/four.png) left no-repeat;}
.step_ho{background:url(sjtuimgs/hone.png) left no-repeat;}
.step_ht{background:url(sjtuimgs/htwo.png) left no-repeat;}
.step_hth{background:url(sjtuimgs/hthree.png) left no-repeat;}
.step_hf{background:url(sjtuimgs/hfour.png) left no-repeat;}

.ts{ height:35px; line-height:35px; background:url(sjtuimgs/xu.png) repeat-x bottom; font-family:"微软雅黑"; color:#6b6b6b; font-size:15px;}
.ts li{ float:left; padding-right:15px;}
.ts li a{ color:#FFFFFF;}
.back_button{ background:url(sjtuimgs/button4.png) no-repeat; width:70px; text-align:center; line-height:30px;}
.lc{ height:40px; line-height:40px;color:#6b6b6b;font-family:"微软雅黑"; }
.lc_title{border-bottom:1px solid #6abdc6; padding-left:10px;}
.lc_title span{ display:block; background:url(sjtuimgs/ediot.png) left no-repeat; padding-left:25px;  font-size:16px; }
.lc_nr{ height:40px; line-height:40px; font-size:14px; padding-left:10px;}
.lc_nr li{ float:left; padding-right:10px; padding-left:25px;}
.qx_xz{/* margin-top:25px;*/}
.qx_xz td{font-family:"微软雅黑"; font-size:16px; color:#6b6b6b; height:42px; line-height:42px; padding-left:10px;}
 
.bd_tab{ color:#5e5e5e;}
.td_bg{ background:#f1fafb; text-align:center;}
.td_border_one{border-top:1px solid #6abdc6;border-bottom:1px solid #6abdc6;border-right:1px solid #6abdc6;}
.td_border_two{border-top:1px solid #6abdc6;border-bottom:1px solid #6abdc6;}
.td_border_three{border-bottom:1px solid #6abdc6;border-right:1px solid #6abdc6;}
.td_border_four{border-bottom:1px solid #6abdc6;word-wrap:break-word;word-break:break-all;}
.red{color:#d11717;}
.td_input{border:1px solid #9ed7dd; padding:5px 0px 5px 5px;}
.SelectMode{border:1px solid #9ed7dd;color:#727272;width:120px;background:#ffffff;padding:5px 0px 5px 5px;}

/*推荐页面*/
.tj_border{border-right:1px solid #6abdc6;}
.tj_line{padding:2px 0px 2px 2px;}
.tj_button{background:url(sjtuimgs/button4.png); color:#FFFFFF; font-size:15px; font-family:微软雅黑; width:75px; height:30px; border:none;}

.tj{ height:40px; line-height:40px; background:#f1fafb; border-bottom:1px solid #6abdc6;border-top:1px solid #6abdc6;}
.tj td{text-align:center; color:#6e6e6e;}
.tj_bd{/*border:1px solid #6abdc6; border-bottom:none;*/ margin-top:13px;}
.tj_bd_border{border-bottom:1px solid #6abdc6;border-left:1px solid #6abdc6;border-top:1px solid #6abdc6; background:#f1fafb;}
.tj_bd_border_two{border:1px solid #6abdc6;background:#f1fafb;}
.tj_bd_border_three{border-bottom:1px solid #6abdc6;border-left:1px solid #6abdc6;}
.tj_bd_border_four{border-bottom:1px solid #6abdc6;border-left:1px solid #6abdc6;border-right:1px solid #6abdc6;}
.tj_bd_title{text-align:center; color:#6e6e6e; line-height:40px; font-weight:bold;}
.tj_bd_con{text-align:center; color:#6e6e6e; line-height:40px;}

.zj_title{ background:#0fa6cc; height:40px; line-height:40px;font-family:"微软雅黑"; font-size:17px; padding-left:20px;}
.zj_nr{ padding:20px 10px 25px 10px; border-left:1px solid #73c2d7;border-right:1px solid #73c2d7;border-bottom:1px solid #73c2d7;}
.zj_nr a{font-family:"微软雅黑";font-size:14px; color:#686868;}
.zj_nr li{width:95px; float:left; height:62px; margin-bottom:20px; text-align:center; margin-left:15px;}
.zj_nr a{ color:#686868;}
/*********新加的样式********/
.xgxzButton{ margin-top:10px; height:33px; line-height:33px; text-align:left;}
.bd_tab tr{height:42px;}
.bd_tab input[type="text"]{border:1px solid #9ed7dd; padding:5px 0px 5px 5px;}
.bd_tab input[type="password"]{border:1px solid #9ed7dd; padding:5px 0px 5px 5px;}
.bd_tab select{border:1px solid #9ed7dd;color:#727272;width:120px;background:#ffffff;padding:5px 0px 5px 5px;}
/*查询条件列表*/
.search_tab{margin-bottom:3px;height:40px; line-height:40px; background:#f1fafb; border-bottom:1px solid #6abdc6;border-top:1px solid #6abdc6;}
.search_tab tr{width:100%;}
.search_tab td{text-align:center; color:#6e6e6e;}
.search_tab input[type="text"]{border:1px solid #9ed7dd; padding:5px 0px 5px 5px;}
.input_style{border:1px solid #9ed7dd; padding:5px 0px 5px 5px;};
.search_tab select{border:1px solid #9ed7dd;color:#727272;width:120px;background:#ffffff;padding:5px 0px 5px 5px;}
.search_tab_tdbg{ background:#f1fafb; text-align:center;}
.search_tab_tdone{border-top:1px solid #6abdc6;border-bottom:1px solid #6abdc6;border-right:1px solid #6abdc6;}
.search_tab_tdtwo{border-top:1px solid #6abdc6;border-bottom:1px solid #6abdc6;}
.search_tab_tdthree{border-bottom:1px solid #6abdc6;border-right:1px solid #6abdc6;}
.search_tab_tdfour{border-bottom:1px solid #6abdc6;}
.search_inputButton{
	margin:0px 5px;
	background:url(sjtuimgs/button3.png); 
	color:#FFFFFF; 
	font-size:15px; 
	font-family:微软雅黑; 
	width:78px; 
	height:32px; 
	border:none;
}
/*数据列表*/
/*适用于2、3个字*/
.inputButton{
	margin:0px 5px;
	background:url(sjtuimgs/button4.png); 
	color:#FFFFFF; 
	font-size:15px; 
	font-family:微软雅黑; 
	width:75px; 
	height:30px; 
	border:none;
}
/*适用于4个字*/
.inputButton2{
	margin:0px 5px;
	background:url(sjtuimgs/button5.png); 
	color:#FFFFFF; 
	font-size:15px; 
	font-family:微软雅黑; 
	width:88px; 
	height:30px; 
	border:none;
}
/*适用于5个字*/
.inputButton3{
	margin:0px 5px;
	background:url(sjtuimgs/button6.png); 
	color:#FFFFFF; 
	font-size:15px; 
	font-family:微软雅黑; 
	width:105px; 
	height:30px; 
	border:none;
}
/*适用于6个字*/
.inputButton4{
	margin:0px 5px;
	background:url(sjtuimgs/button7.png); 
	color:#FFFFFF; 
	font-size:15px; 
	font-family:微软雅黑; 
	width:118px; 
	height:30px; 
	border:none;
}
/*适用于8个字*/
.inputButton8{
	margin:0px 5px;
	background:url(sjtuimgs/button8.png); 
	color:#FFFFFF; 
	font-size:15px; 
	font-family:微软雅黑; 
	width:150px; 
	height:30px; 
	border:none;
}
.divListToolbar{
	vertical-align: middle;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 3px;
	margin-top: 4px;
	margin-bottom: 4px;
}
.table1{
	margin-top:1px;
	float:left;
	border-top:0px solid #6abdc6;
	border-left:1px solid #6abdc6;
	border-bottom:1px solid #6abdc6;
	border-right:1px solid #6abdc6;
}
.table1 tr{
	height:38px;
}
.tdh{
	font-weight:700;
	background:#d0f2f6;
	height:24px;
	text-align:center;
	line-height:24px;
	border:1px solid #6abdc6;
	border-right-style:none;
}
.tdh a:link{
	font-size: 12px;
	color: black;
	font-weight:700;
	text-decoration: none;
}
.tdh a:visited{
	font-size: 12px;
	color: red;
	font-weight:700;
	text-decoration: none;
}
.td1{
	padding:2px 0px 2px 8px;
	word-break:break-all;
	overflow:hidden;
	border:1px solid #6abdc6;
	border-top-style:none;
	border-right-style:none;
}
.td1 a:link{
	font-size: 12px;
	color: #838383;
	text-decoration: none;
}
.td1 a:visited{
	font-size: 12px;
	color: #838383;
	text-decoration: none;
}
.tableMenu{
	margin-top:1px;
	float:left;
}
.td1Menu{
	padding:2px 0px 2px 8px;
	word-break:break-all;
	overflow:hidden;
	border:1px solid #6abdc6;
	border-top-style:none;
	border-right-style:none;
	border-left-style:none;
}
.td1Menu a:link{
	font-size: 12px;
	color: #838383;
	text-decoration: none;
}
.td1Menu a:visited{
	font-size: 12px;
	color: #838383;
	text-decoration: none;
}
.tdpage a:link{
	font-size: 15px;
	color: #838383;
	text-decoration: none;
}
.tdpage a:visited{
	font-size: 15px;
	color: #838383;
	text-decoration: none;
}
/*第一种颜色*/
.table1 tr.TableTRB{
	height:38px;
	background-color:#ffffff;
}
/*第二种颜色*/
.table1 tr.TableTRA{
	height:38px;
	background-color:#e8f5f6;
}
/*分页跳转输入框*/
.fenyeinput{
	text-align:center;
	width:36px;
	height:15px;
	border:1px solid #6abdc6;
}
/*首页 a 超链接*/
.sy_a{
	font-family: "宋体";
	COLOR: #686868
}
/*将超链接变成按钮*/
.btn{display:block;margin:0px 5px;
	font-size:15px; 
	width:140px; 
	height:30px;
	line-height:30px;
	text-align:center;
	border-radius:4px;
	background:#0080ff;
	float:left; }


/*首页——切换系统*/
.multi_drop_menu {
	font:1em helvetica, arial, sans-serif; 	/* font color and size */
	position:relative;
	top:40px;
	height:0px;
	width:200px;
	float:right;
	} 
.multi_drop_menu a {
	display:inline-block;
	color:#FFF; 							/* text color */
	background-color:#01A0C8; 					/* background color */
	padding:.4em 1.5em;						/* padding around link text */
	border-width:3px; 	                    /* divider width */
	border:1px solid #FFF; 

	}  							
/* level 1 */
.multi_drop_menu * {margin:0; padding:0;}
.multi_drop_menu ul {float:right;} /* forces ul to enclose floated li elements */
.multi_drop_menu li {  
	float:left; /* makes menu horizontal */
	list-style-type:none; /* removes default bullets off lists */
	position:relative; /* position context for child list */
	width:100px;
	}
.multi_drop_menu li a {   
	display:block; /* makes link fill li */
	background-clip:padding-box; /* background only under padding, not border */  
	text-decoration:none; /* removes link underlining */
	text-align:center; 
	}
/* level 2*/
.multi_drop_menu li ul {
	display:none; /* hides levels 2, 3, etc. */
	position:absolute; /* position relative to parent menu */
	left:0; /* aligns left of sub-menu to parent */
	top:100%; /* aligns to bottom of parent */
	}
.multi_drop_menu li:hover > ul {
	display:block; /* displays menu when parent hovered */
	}
.multi_drop_menu li li {
	position:relative; /* position context for child list */
	float:none; /* kills inherited float - makes list stack */
	}
.multi_drop_menu li ul li{
	width:100px;
	} 
.multi_drop_menu li ul li:hover > a {
	color:#000; 							/* hover text color */
	background-color:#FFF;					/* hover background color */
	}
	
/*a 默认原有样式*/
.a_default a{
	 color:#261CDC;
	 text-decoration:underline;
	 }
	 
/*宣讲会场地*/	 
.xjhcd{}
.xjhcd_td_nr{position:relative;}
.xjhcd_td_nr .xjhcd_nr_tk{display:none;}
.xjhcd_td_nr:hover .xjhcd_nr_tk{width:420px; border:1px solid #6ABDC6; padding:10px; background-color:#fff; position:absolute; top:0; left:200px; display:block; z-index:99; text-align:left;}
.xjhcd_td_nr:hover .xjhcd_nr_tk p{line-height:24px; margin-top:10px;}
.xjhcd_td_nr:hover .xjhcd_nr_tk img{width:100px; height:100px; margin-top:10px;}
	}	
	
	
.hd{ margin-top:15px;}
.qx{ height:40px;font-size:12px;line-height:40px; border-bottom:1px solid #6abdc6; border-top:1px solid #6abdc6;}
.qx li{float:left;}
.qx_t{height:40px;font-size:12px;line-height:40px; border-bottom:1px solid #6abdc6; }
.qx_t li{float:left;}
.qx_opt{text-align: center;padding-top: 5px;padding-bottom: 5px;}
.step{ padding-left:15px;}
.step li{float:left; font-family:"微软雅黑"; color:#504e4e; padding-right:15px; font-size:14px; padding-left:30px;}
.step_o{background:url(sjtuimgs/one.png) left no-repeat;}
.step_t{background:url(sjtuimgs/two.png) left no-repeat;}
.step_th{background:url(sjtuimgs/three.png) left no-repeat;}
.step_f{background:url(sjtuimgs/four.png) left no-repeat;}
.step_ho{background:url(sjtuimgs/hone.png) left no-repeat;}
.step_ht{background:url(sjtuimgs/htwo.png) left no-repeat;}
.step_hth{background:url(sjtuimgs/hthree.png) left no-repeat;}
.step_hf{background:url(sjtuimgs/hfour.png) left no-repeat;}

.step_1{background:url(sjtuimgs/one.png) left no-repeat;}
.step_2{background:url(sjtuimgs/two.png) left no-repeat;}
.step_3{background:url(sjtuimgs/three.png) left no-repeat;}
.step_4{background:url(sjtuimgs/four.png) left no-repeat;}
.step_5{background:url(sjtuimgs/five.png) left no-repeat;}

.step_h1{background:url(sjtuimgs/hone.png) left no-repeat;}
.step_h2{background:url(sjtuimgs/htwo.png) left no-repeat;}
.step_h3{background:url(sjtuimgs/hthree.png) left no-repeat;}
.step_h4{background:url(sjtuimgs/hfour.png) left no-repeat;}
.step_h5{background:url(sjtuimgs/hfive.png) left no-repeat;}	

/*UEEdit 选择下拉框颜色为白色问题*/
.edui-default{
	color: #000000;
}
